<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RouletteCategory extends Model
{
    protected $fillable = ['name', 'slug'];

    public function items()
    {
        return $this->hasMany(RouletteItem::class);
    }
}
